@charset "UTF-8";
/* CSS Document */




#busi_01{
}
#busi_01 h3{
	margin: 0 0 10% 
}
#busi_01 .box .column2:nth-child(1){
	width: 40%;
}
#busi_01 .box .column2:nth-child(2){
	width:55%;
}
#busi_01 .box .btn_link{
	margin-top: 5%
}
@media screen and (max-width:782px) {
}


#busi_02 h2 {
	margin-bottom: 5%
}
#busi_02 h3{
	margin: 10% 0 5% 
}
#busi_02 h4{
	margin: 0 0 3% ;
	border-bottom: 1px solid #b3b3b3;
	padding-bottom: 3% 
}
#busi_02 .list{
	background: #ddeff2;
	border-radius: 10px;
	padding: 5% 0;
	margin-bottom: 5%
}
#busi_02 .box{
	margin: 0 auto ;
	width: 90%
}
#busi_02 .box .column2:nth-child(1){
	width: 35%;
	margin-right: 6%
}
#busi_02 .box .column2:nth-child(2){
	width:58%;
}
#busi_02 .btn_link{
	border:1px solid #0583a0;
	background: #fff;
	max-width:480px;
	margin-top: 3%;
	text-align: center
}
#busi_02 .btn_link p{
	color: #0583a0 !important;
	width: 92%
}
#busi_02 .btn_link02{
	border:0px solid #0583a0;
	background: #1b363a  !important;
	max-width:220px;
	margin-top: 3%;
	text-align: left
}
#busi_02 .btn_link02 p{
	color: #75969b !important;
	width: 92%
}


@media screen and (max-width:782px) {
#busi_02 .box{
	margin-top: 8%
}
#busi_02 .box .column2:nth-child(1){
	width:100%;
	margin-right: 0
}
#busi_02 .box .column2:nth-child(2){
	width:100%;
}
}



#busi_03 {
	padding-bottom: 0
}
#busi_03 h2 {
	margin-bottom: 5%
}
#busi_03 .column2{
	border: 1px solid #b3b3b3;
	text-align: center;
	border-radius: 10px;
	padding: 2% 0
}
#busi_03 .column2 img{
	width: 80%
}



#busi_04 {
    background: rgb(5, 131, 160);
    overflow: hidden;
}
#busi_04 .box .column2:nth-child(1) {
    position: relative;
    width: 35%;
}
#busi_04 .box .column2:nth-child(2) {
    position: relative;
    width: 60%;
}
#busi_04 .box .column2:nth-child(1) img {
    max-width: 90% !important;
    width:90% !important;
	margin-top: -10%
}
#busi_04 h3 {
    margin: 0px 0px 5%;
}
@media screen and (max-width:782px) {
#busi_04 .box .column2:nth-child(1) img {
    max-width: 100% !important;
    width:100% !important;
	margin-top: 0
}
}


#busi_05 {
}
#busi_05 h2 {
	margin-bottom: 5%
}
#busi_05 .column3 .img{
    width:50% !important;
	margin:0 auto
}
#busi_05 .column3 h5{
    margin: 20px 0 10px
}
@media screen and (max-width:782px) {
#busi_05 .column3 .img{
    width:30% !important;
	margin:0 auto
}
#busi_05 .column3{
	margin:0 auto 10% !important
}
}


#busi_06{
	background: #ddeff2
}
#busi_06 h2 {
	margin-bottom: 5%
}
#busi_06 .ex{
	position: relative;
	border-bottom: 1px solid #1b363a;
	padding: 5% 0 5% 12%
}
#busi_06 .ex img{
	width: 7%;
	position: absolute;
	left: 0;
	top:15%
}
#busi_06 .box .column2:nth-child(2) img {
    max-width: 90% !important;
    width:90% !important;
	padding-left: 10%
}
@media screen and (max-width:782px) {
#busi_06 .box .column2:nth-child(2) img {
    max-width:100% !important;
    width:100% !important;
	padding-left: 0
}
}


#busi_07{

}
#busi_07 h2 {
}
#busi_07 h4 {
	margin-bottom: 5%
}

#busi_07 .box{
   margin-bottom:3%
}
#busi_07 .box .img {
    position: relative;
    width: 25%;
}
#busi_07 .box .img img{
    max-width: 150% !important;
	width: 150% !important;
	position: absolute;
	z-index: 1;
	padding-top: 15%
}
#busi_07 .box .txt {
    position: relative;
    width: 70%;
	background: #ddeff2;
	border-radius: 10px;
	padding: 6% 0 ;
}
#busi_07 .box02 .img img{
    max-width: 150% !important;
	width: 150% !important;
	position: absolute;
	z-index: 1;
	padding-top: 15%;
	right:0
}


#busi_07 h5{
	line-height: 150% !important;
	padding-left: 20%;
	width: 75%;
	margin-bottom: 3%
}
#busi_07 p{
	line-height: 150% !important;
	padding-left: 20%;
	width: 90%
}
#busi_07 .box02 h5{
	line-height: 150% !important;
	padding-left: 5%;
	width: 75%;
	margin-bottom: 3%
}
#busi_07 .box02 p{
	line-height: 150% !important;
	padding-left: 5%;
	width: 75%
}



@media screen and (max-width:782px) {
#busi_07 .box .img img{
    max-width: 100% !important;
	width:100% !important;
	position: relative;
	z-index: 1;
	padding-top: 0
}
#busi_07 .box .img {
    position: relative;
    width: 25%;
	margin-bottom: 3% !important;
	order: 1
}
	#busi_07 .box .txt {
	order: 2
}
#busi_07 .box02 .img img{
    max-width: 100% !important;
	width:100% !important;
	position: relative;
	z-index: 1;
	padding-top: 15%;
	padding-top: 0
}
#busi_07 h5{
	padding-left: 0;
	width: 90%;
	margin: 0 auto 3%
}
#busi_07 p{
	padding-left: 0;
	width: 90%;
	margin: 0 auto
}
#busi_07 .box02 h5{
	padding-left: 0;
	width: 90%;
	margin: 0 auto 3%
}
#busi_07 .box02 p{
	padding-left: 0;
	width: 90%;
	margin: 0 auto
}


}
